.inner-form {
    width: 100%;    
    margin-bottom: 13px;
    .input-field {
        height: 45px;
        width: 100%;
        position: relative;
        input {
            height: 45px;
            width: 100%;           
            border: 0;
            background: #fff !important;
            display: block;
            width: 100%;
            padding: 10px 41px 10px 33px;
            font-size: 15px;
            color: #23282d;
            border-radius: 6px;
        }
    }
    .btn-search {
        width: 50px;
        display: flex;
        align-items: center;
        position: absolute;
        left: 0;
        height: 45px;
        background: transparent;
        border: 0;
        padding: 0;
        cursor: pointer;
        display: flex;
        justify-content: center;

        svg {
            fill: #23282d;
            width: 22px;
            height: 22px;
            transition: all 0.2s ease-out, color 0.2s ease-out;
            margin-left: -15px;
        }
    }
}

button[aria-expanded="true"] .fa {
    color: #fff !important;
    cursor: pointer;
}

.detail-block {
    background-color: #354360;
    width: 100%;
    border-radius: 5px;
    height: 43px;
    display: flex;
    align-items: center;
    label {
        color: rgb(238, 238, 238);
        text-indent: 10px;
    }
}

.myaccordion .fa {
    font-size: 16px;
    color: rgba(0, 0, 0, 0.3);
}

[data-toggle="collapse"] .fa:before {
    content: "\f3d8";
    font-family: "Ionicons";
    font-style: normal;
}
.myaccordion .btn {
    width: 100%;
    font-weight: normal;
    color: rgba(0, 0, 0, 0.8);
    padding: 0;
    letter-spacing: 0;
    border-radius: 0 !important;
    border-top: 1px solid rgba(0, 0, 0, 0.05);
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.myaccordion {
    margin: 0 auto;
    -webkit-box-shadow: 0px 0px 13px -7px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 0px 13px -7px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 13px -7px rgba(0, 0, 0, 0.25);
    background: #fff;
    overflow: hidden;
}

.myaccordion .card,
.myaccordion .card:last-child .card-header {
    border: none;
    background: transparent;
}

.myaccordion .card-header {
    border: none;
    background: transparent;
}
.myaccordion .card-header p {
    position: relative;
    font-weight: 500;
    font-size: 18px;
    text-align: left;
}

.myaccordion .fa {
    font-size: 16px;
    color: rgba(0, 0, 0, 0.3);
}

.myaccordion .btn {
    width: 100%;
    font-weight: normal;
    color: rgba(0, 0, 0, 0.8);
    padding: 0;
    letter-spacing: 0;
    border-radius: 0 !important;
    border-top: 1px solid rgba(0, 0, 0, 0.05);
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.myaccordion .btn-link:hover,
.myaccordion .btn-link:focus {
    text-decoration: none;
}

[data-toggle="collapse"] .fa:before {
    content: "\f3d8";
    font-family: "Ionicons";
    font-style: normal;
}

[data-toggle="collapse"].collapsed .fa:before {
    content: "\f3d0";
    font-family: "Ionicons";
    font-style: normal;
}

button[aria-expanded="true"] {
    background-color: #42dca3;
    color: #fff !important;
}
button[aria-expanded="true"] .fa {
    color: #fff !important;
}

button[aria-expanded="false"] {
    background-color: #fff;
}

.card-body {
    background: rgba(0, 0, 0, 0.02);
}
.card-body ol li {
    margin-bottom: 10px;
    padding-left: 0px;
    color: rgba(0, 0, 0, 0.8);
}
.card-body ol li:last-child {
    margin-bottom: 0;
}

.contenu-card {
    background-color: rgba(255, 255, 255, 0.904);
    width: 100%;
    height: 100%;
    border-radius: 8px;
    margin-top: 0px;
    display: grid;
    .text-card {
        text-indent: 0px;
        padding-top: 0px;
        margin-left: 6%;
        margin-top: 2%;
        margin-bottom: 2%;
        cursor: pointer;
    }
    .text-card :hover{
        color: blueviolet;
      
    }
}
.pointer-Text{
    cursor: pointer;
}
.scroll-card{
    background-color: rgb(255, 255, 255);
    width: 100%;
    height: 630px;
    overflow-y: visible;
   overflow-X:hidden;
}
.mat-expansion-panel-body {
    padding: 0px !important;
}
.back-color-blue{
    background-color: rgb(248, 250, 251) !important;
    border-top:1px solid #EFEFEF !important;
    border-bottom:1px solid #EFEFEF !important;

}
.back-color-blue-m{
    background-color: rgb(248, 250, 251) !important;
    border-top:1px solid #EFEFEF !important;
    border-bottom:1px solid #EFEFEF !important;
    margin-left: -10px !important;
    margin-right:-13px !important;
    text-indent: 23px;

}
.mat-expansion-panel-body {
    padding: 0px 0px 0px !important;
}
.carre-color-vert{
    background-color: #E9F5F0;
    border: 1px solid #C2FCE4;
    border-radius: 6px;
    padding:6px;
p{
    font-size: 10px;
    text-align: center;
    margin-bottom: 0rem !important; 
    
}
}
p {
    
   margin-bottom: 0.8rem !important; 
}

.carre-color-rose{
    background-color: #F3CDD4;
    border: 1px solid #E5647A;
    border-radius: 6px;
    padding:6px;
p{
    font-size: 10px;
    margin-bottom: 0rem !important; 
    text-align: center;
    
}
}

.carre-color-jaune{
    background-color: #FFF6C2;
    border: 1px solid #FFE237;
    border-radius: 6px;
    padding:6px;
p{
    font-size: 10px;
    text-align: center;
    margin-bottom: 0rem !important; 
    
}
}
.carre-color-marron{
    background-color: #DFDFDF;
    border: 1px solid #999898;
    border-radius: 6px;
    padding:6px;
p{
    font-size: 10px;
    text-align: center;
    margin-bottom: 0rem !important; 
    
}
}

.carre-color-blue{
    background-color: #C9D0F6;
    border: 1px solid #4D65E0;
    border-radius: 6px;
    padding:6px;
p{
    font-size: 10px;
    text-align: center;
    margin-bottom: 0rem !important; 
    
}
}


.carre-color-rosee{
    background-color: #FF4FFF;
    border: 1px solid #FF4FFF;
    border-radius: 6px;
    padding:6px;
p{
    font-size: 10px;
    text-align: center;
    margin-bottom: 0rem !important; 
    
}
}
.carre-color-blueee{
    background-color: #CFCFFD;
    border: 1px solid #1911F8;
    border-radius: 6px;
    padding:6px;
p{
    font-size: 10px;
    text-align: center;
    margin-bottom: 0rem !important; 
    
}
}
.carre-color-blueee1{
    background-color: #CFCFFD;
    border: 1px solid #9F9FFB;
    border-radius: 6px;
    padding:6px;
p{
    font-size: 10px;
    text-align: center;
    margin-bottom: 0rem !important; 
    
}
}
.carre-color-blueee2{
    background-color: #C1C1F8;
    border: 1px solid #9F9FFB;
    border-radius: 6px;
    padding:6px;
p{
    font-size: 10px;
    text-align: center;
    margin-bottom: 0rem !important; 
    
}
}
.scroll-zone-carre{
    overflow-y: scroll;
    overflow-x: hidden;
    height: 150px;
    width: 100%;
}
.mat-expansion-panel:not([class*=mat-elevation-z]) {
    box-shadow: initial !important;
}
.text-header-content{
    p{
        margin-bottom: 0.3rem !important;
    }
}
.m-nega{
    margin-left: -10px !important;
    margin-right: -10px !important;
}

.app-title {
    font-size: 24px;
  }
  
  .box-title {
    font-size: 20px;
  }
  
  .box-container {
    box-sizing: border-box;
    width: 800px;
    height: 500px;
    max-width: 90%;
    max-height: 90%;
    padding: 24px;
    margin: 24px auto;
    border-radius: 4px;
  
    color: #555;
    background-color: #eee;
    box-shadow:
      0 6px 20px rgba(0, 0, 0, 0.18),
      0 6px 6px rgba(0, 0, 0, 0.25);
  }
  
  .info-container {
    padding: 12px 16px;
  
    line-height: 24px;
  }
  
  .action-container,
  .content-container {
    position: relative;
  
    overflow: auto;
    height: 300px;
    min-height: 0;
    margin: 8px 16px;
    border-radius: 4px;
  
    background-color: #fff;
  }
  
  .action-container {
    padding: 16px;
  }
  
  .content-container {
    position: relative;
  
    min-height: 0;
    padding: 8px;
    margin: 12px 16px;
    border: 1px solid #ccc;
  }
  
  .vertical-container,
  .horizontal-container {
    min-height: 0 !important;
  }
  
  .action-button {
    box-sizing: border-box;
    width: calc(100% - 16px);
    min-height: 35px;
    padding: 4px 16px;
    margin: 8px;
    border: 1px solid #555;
    border-radius: 4px;
  
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    text-align: center;
  }
  
  .action-button:hover {
    color: #fff;
    background-color: #555;
  }
  
  .scroll-container {
    position: relative;
  }
  
  .scrollable-content {
    padding: 16px;
    margin: 0;
  }
  